<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity 2</title>
	<h3 align="center">You are at the activity/music/index page.</h3>
</head>
<body>

<img src="../images/orange.jpg">

<p>
		<code>
				&lt;img src="../images/orange.jpg"&gt;
		</code>
	</p>

<ol type="i">
		<li><a href="../index.html">index.html</a></li>
		<li><a href="../music/index.html">music/index.html</a></li>
		<li><a href="../music/reviews.html">music/reviews.html</a></li>
		<li><a href="../music/listings.html">music/listings.html</a></li>

	</ol>

</body>
</html>